.Mini{
    font-size: 8pt;
}

.divExtendPrice{
    font-size:8pt;
}

.restrictiescd{
    margin-top: 0px;
    margin-left: 10px;
}

.countryCDBOLD{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 700;
}

.extNOBOLD{
    width: inherit !important;
    min-width: 33.333333%;
    color:#4f6b88;
    font-size: 120%;
}

.cdlblPremiumNEW{
    margin-top: 5px;
}    